header{
    border-bottom: 2px solid $color-black;
    background: $color-white;
    .logo-block{
        padding-top: 20px;
        padding-bottom: 20px;
        .logo{
            text-align: center;
        }
        @media screen and (max-width: 767px){
            display: none;
        }
    }
    .button-block{
        position: absolute;
        right: 5%;
        top: 40%;
        @media screen and (max-width: 767px){
            display: none;
        }
    }
    @media screen and (max-width: 767px){
        height: 50px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        width: 100%;
        border-bottom: 1px solid $color-gray;
    }
}